using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
///OrderST 的摘要说明
/// </summary>
public class OrderST
{
    int orderId;
    string uid;
    string userName;
    DateTime orderDate;
    string addr1;
    string city;
    string state;
    string zip;
    string phone;
    string status;

    public string City
    {
        get { return city; }
        set { city = value; }
    }
    public string State
    {
        get { return state; }
        set { state = value; }
    }
    public string Zip
    {
        get { return zip; }
        set { zip = value; }
    }
    public string Phone
    {
        get { return phone; }
        set { phone = value; }
    }
    public string Status
    {
        get { return status; }
        set { status = value; }
    }





    public string Addr1
    {
        get { return addr1; }
        set { addr1 = value; }
    }
    public DateTime  OrderDate
    {
        get { return orderDate; }
        set { orderDate = value; }
    }
    public string UserName
    {
        get { return userName; }
        set { userName = value; }
    }
    public string Uid
    {
        get { return uid; }
        set { uid = value; }
    }
    public int OrderId
    {
        get { return orderId; }
        set { orderId = value; }
    }
}
